@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
@media screen and (min-width: 1451px) {html{}}/* 大尺寸PC螢幕*/
@media screen and (min-width: 1201px) and (max-width: 1450px){html{}}/* Mac及小尺寸螢幕*/
@media screen and (max-width: 1200px) {html{}}/* 手機尺寸螢幕*/

/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;background-color: #F3F3F3;}
.content_title_logo{width: 5px;min-height: 25px;margin-top: 7px; margin-left: 10px;margin-right: 10px; background-color: #DE6B37;position: absolute;z-index: 1}
.content_title{width: 80%;min-height: 0px;margin-top: 7px; margin-left: 20px; position: absolute;z-index: 1}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -2px;float: left;}
.event_input_box{width: 100%;min-height: 0px;margin-top: 40px; float: left;}
/*================================================================================================================*/
.event_input_img{width: 30%;min-height:0px;position: absolute;z-index: 1;}
.event_input_img img{width: 70%;margin-left: 20%; min-height: 0px;}
.event_input_font{width: 70%;min-height: 0px;margin-left: 25%;margin-top: 0px; float: left;}
.event_input_font p{width: 90%;font-size: 14px; color: #8196A2; margin-left: 5%;margin-top: 20px;margin-bottom: 0px; float: left;}
.title_line{width: 333%;min-height: 4px;margin-top: -4px; margin-bottom: 10px; background-color: #8196A2;opacity: 0.2;float: left;}
#name{font-size: 18px;margin-top: 10px; margin-bottom: 10px;margin-left: 2%; color: #8196A2;}
.bookshelf_link_box{width: 303%;margin-top: -30px; margin-left: 15%; min-height: 180px;margin-bottom: 10px;float: left;opacity: 0.9;}
.bookshelf_link_box iframe{width: 100%;min-height: 650px;margin-top: 0px;float: left;}

